Product comparison · 2 network switches

Allied Telesis AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey vs Intellinet 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Add a product
  • 38specifications compared
  • 15differ
  • 23identical
  • 41known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey:28
    • 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:24
  • Gigabit Ethernet (copper) ports quantity
    • AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey:2
    • 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:24
  • 10G support
    • AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey:No
    • 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Yes
  • MAC address table
    • AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:32000 entries
  • Switching capacity
    • AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey:12.8 Gbit/s
    • 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:128 Gbit/s
  • Number of queues
    • AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey:4
    • 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8
  • Authentication
    • AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey:MAC-based authentication
    • 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Port-based authentication
  • Product colour
    • AT-FS750/28-50 Managed Fast Ethernet (10/100) 1U Grey:Grey
    • 561105 network switch Managed L2+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Black

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS750/28-50, 561105
79 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL2+
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2824
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers224
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Full duplexKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4096
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries32000 entries
Switching capacityDiffers12.8 Gbit/s128 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source95.2 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of queuesDiffers48
Jumbo framesKnown for oneUnknown — not stated by the source10000
Packet buffer memoryKnown for oneUnknown — not stated by the source4 MB
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Security1 differ
AuthenticationDiffersMAC-based authenticationPort-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, HTTPS, SSH-2, SSL/TLS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, HTTP, HTTPS, SSH, TELNET
Design1 differ
Product colourDiffersGreyBlack
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Reset buttonKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceNo
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Power consumption (max)Differs8.7 W500 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Operational conditionsidentical
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 90 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions3 differ
WidthDiffers330 mm440 mm
DepthDiffers18 mm331 mm
WeightDiffers2.2 kg4.3 kg
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Mounting brackets includedKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC Class A
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons